 <style type="text/css"> 	
			body {
				margin: 0;
				padding: 0;
	 		}	

			h1 { 
				margin: 0;
			  	display: inline-block;
			  	padding: 0;
			}
			
			            
         #grid {
                display: grid;
		          grid-template-columns: repeat(8 1fr);
		          max-width: 95%;
		          
          }
            
         #grid div {
		   		padding: 1px;
					
			}	
			
			.center {
					grid-column: 1/9;
					font-size: 40px;
					width: 95%
			}			
			
			.pw {
				grid-column: 1/9;
				font-size: 24px;
				margin-bottom: 0;
				margin-top: 0;
				margin-right: 150px;
				margin-left: 150px;	
								
			}
				
			
			.pw1 {
				 grid-column: 4/6;
				 font-size: 25px;
				 text-align: center;
			}	
			
			.pw2 {
				 grid-column: 1/4;
				 font-size: 24px;
				 text-align: center;
				 margin-left: 130px;
				 margin-right: 125px;
				 		 
			}
			
			.pw3 {
				grid-column: 7/9;
				font-size: 25px;
				text-align: center;
				
			}	
				
			#onairsced {
				grid-column: 4/6;
				grid-row: 20;			
			}	 
			
			#hamcode {
				grid-column: 1/9;
				grid-row: 20;			
			}	 
			
						
			.pw4 {
				grid-column: 1/9;
				font-size: 40px;
				margin-bottom: 0;
				margin-top: 0;
				margin-right: 150px;
				margin-left: 150px;	
				text-align: center;
				
			}
			
			pw5 {
				grid-column: 6/8;
				
				
			}	
				
			.pwSK {
				grid-column: 1/9;
				font-size: 35px;
				font-weight: bold;
				text-align: center;
				
			}	
				
			.pwSK1 {
				grid-column: 3/4;
				font-size: 25px;
				border: 2px solid black;	
				text-align: center;		
			}	
			
			.pwSK2 {
				grid-column: 4/5;
				text-align: center;
				font-size: 25px;
				border: 2px solid black;
							
			}	
			
			.pwSK3 {
				grid-column: 5/6;
				text-align: center;
				font-size: 25px;
				border: 2px solid black;	
						
			}	
			
			.pwSK4 {
				grid-column: 6/7;
				text-align: center;
				font-size: 25px;
				border: 2px solid black;			
			}	
					
			.pw5 {
				grid-column: 4/6;
				font-size: 25px;
				
			}
						
 /* Main menu css */

		  .nav {
		  	grid-column: 1/9;
		  	width: 100%; 
		    margin: 40px 0px 0px 5px;
		    text-align: center;
		  }
		 
		  .nav ul {
				list-style: none;				
				margin: 0;
				display: inline-block;
				padding-bottom: 25px;	
							
			}
	 
			.nav ul li {
	 		display: inline-block; 
/*			list-style-type: none;font-font-size: 24px;size: 24px;*/
			background: lightblue;
			color: yellow;
			font-size: 20px;
			padding: 5px 5px 5px 5px; 
			}
		 
		   .nav ul li a {
	 		display: inline-block;
	 		padding: 10px;
	 		color: yellow;
	 		background: blue;
	 		text-decoration: none;	
    		list-style-type: none;
			
			}
			
			.nav ul li a:hover {
	 		background: white;
	 		color: black;
	 					
			}
	
		
         .header {
                grid-column: 1/9;
                align-self:center;
                justify-self:center;
                font-weight: bold;
                
         }
                
         #clubnav {
         		 grid-column: 1/9;   
                 
         }
            	
			
         .logo   {
         		grid-column: 2/5;
         		margin: 0;
                                 
         }    
         
         .logo1  {
                grid-column: 3/6;
                
                                
         } 
         
         .sidebar   {
               grid-column: 1/2;
               margin: 0;
               font-size: 20px;
                
            }
            
            
          	.sidebar1 {
                grid-column: 5/8;  
                font-size: 20px
                justify-self: center;      
            }            
            
            
            .sidebar2	{
                grid-column: 5/8;
                font-size: 20px;
                margin: 0;
                          
            }
			
				.sidebar3 {
		       	grid-column: 1/8;
		       	font-size: 24px;
		       	border: 5px solid Black;
			   }
			    	
			  	.sidebar4 {
		       	grid-column: 6/8;
		       	font-size: 24px;
		     	}
		     	
	                      
            .footer {
		      	grid-column: 1/9;
		      	font-size: 45px;
		      	align-self:center;
                justify-self:center;
                font-weight: bold;
		      	
            }    
            
               	
            .content1 	{
						grid-column: 3/5;                
                	font-size: 20px;
                	align-self:center;
                	justify-self:center;
                	font-size: 20px;
                	font-weight: bold;
                	border: 4px solid Skyblue;
                	
            }

				.content2 	{
						grid-column: 5/7;
						font-size: 20px;
						align-self:center;
                	justify-self:center;
                 	font-weight: bold;
                	border: 4px solid Skyblue;
            }
            
            .content3 	{
						grid-column: 7/8;                
                	align-self:center;
                	justify-self:center;
                	font-size: 20px;
                	font-weight: bold;
                	border: 8px solid Skyblue;
            }

				.content4 	{
						grid-column: 1/4;                
                	align-self:center;
                	justify-self:center;
                	font-size: 18px;
                	font-weight: bold;
                	border: 4px solid Skyblue;
            }
             
            
         	.G1 	{
						grid-column: 1/3; 
														        
            }  
            
            .G2 	{
						grid-column: 3/4;                
                	                	
            }            
            
            .G3 	{	
                	
                	grid-column:5/7;
            }

            .G4 	{
                	grid-column: 1/2;
                	align-self:center;
            }
            
            .G5 	{
						grid-column: 3/4;
						justify-self:center;
						align-self: center;
            }
            
          
                      
            .spacer {
					grid-column: 1/8;
					  
			   }
                
 				 
				
				.text {
					grid-column: 1/9;
					font-size: 20px;
				}
					
				.text2 {
					grid-column: 2/3;
					font-size: 20px;
					align-self: center;
				}	
					
				.text3 {
					grid-column: 1/9;
					font-size: 20px;
					border: 2px solid black;
				}		
				
				.text4 {
					grid-column: 3/4;
					font-size: 20px;
					align-self: center;
					
				}		
				
				.text5 {
					grid-column: 4/5;				
				}	
				
				.fzo {
					grid-column: 7/8;
					
				}	
					
	            
            .C1 {
                grid-column: 1/8;    
                font-size: 25px;
                padding: 4px;
                                                                    
            }            
            
            .C2 {
                grid-column: 3/4;    
                font-size: 20px;
                padding: 4px;
                align-self: center;
                                    
            }
            
            .C3 {
                grid-column: 3/4;    
                font-size: 20px;
                padding: 4px;
                align-self: center;
                                    
            }
            
           					       	
		      .submission {
					grid-column: 2/6;
				
				}
				
       		.join {
				 grid-column: 1/8;
			    font-size: 24px;
				}  
		       	
					/* List area (For Sale or Want or Hamfests */ 
		  		
		  		.LA {
					grid-column:1/9;
					font-size: 40px;	
					
		      	}
		      	
		      	/* List date */

				.LD {
					grid-column: 1/9;	
					justify-self: center;	
					font-size: 45px;	
					margin-bottom: 10px;
					margin-top: 10px;
								
				}
						
				/* List heading / data call */
				
				#textl {
							padding: 15px;
						 }				
				
				.LHCA {
					grid-column: 1/2;	
					border: 2px solid blue;
					font-size: 25px;
					margin-left: 150px;	
									
				
				}
				
				/* List heading / data name */	
	
				.LHN {
					grid-column: 2/3;
					border: 2px solid blue;
					font-size: 25px;				
				}				
								
				/* List heading / data description */								
								
				.LHD {
					grid-column: 3/6;
					border: 2px solid blue;
					font-size: 20px;	
					
															
				}
				
				/* List heading / data contacts */				
				
				.LHCO {
					grid-column: 7/8;
					border: 2px solid blue;
					font-size: 25px;	
				}	
				
							
								
				.col1 {
            	grid-column: 1/2;
            	justify-self: center;
            	font-size: 20px;
            	
            	
            }
            
            .col2 {
            	grid-column: 2/3;
            	justify-self: center;
            	font-size: 20px;
             	
            }
            
            
            
            .col3 {
            	grid-column: 3/4;
            	justify-self: center;
            	font-size: 20px;
            	
            	
            }
            
            .col4 {
            	grid-column: 4/6;
            	justify-self: center;
            	align-self: center;
            	font-size: 20px;
            	
            	
            }
                   
            
            .col6 {
            	grid-column: 6/7;
            	justify-self: center;
            	
            	
            }

				.col7 {
					grid-column: 7/8;		
					justify-self: center;
					
					
            }				
				
				.col8 {
					grid-column: 8/9;		
					justify-self: center;
					
            }				
				
						
 		      
		      .right {
		      		grid-column: 3/4;
						font-size: 20px;	
						align-self: center;
					 	justify-self: center;
					 	border:4px solid red;
					 	width: 75%;
		      }
		      
		      .left {
						grid-column: 1/2;
						align-self: center;
						justify-self: center;
						font-size: 20px;
						border:4px solid red;
						font-weight: bold;
		      } 
				
				
				
				.full {
					grid-column: 1/9;
					font-size:35px;  
																		
				}              
				
				.trivia {
					font-size: 20px;
							                
            }
            
            
            .trivia1 {
					grid-column: 1/8;
					font-size:20px;
					padding-top:30px;
					padding-bottom: 30px;            
            }
            
            
           
           
                       
            .gh1	{
             		grid-column: 2/3;
					font-size: 25px;
                	border: 3px solid Skyblue;
                	min-width: 100px;
                	margin-left:50px;   
                	
				}
			
			
			.gh2	{ 
					grid-column: 3/4;
					font-size: 25px;
                	border: 3px solid Skyblue;
                	min-width: 100px;   
						           
            }  
                	


			.gh3	{
					grid-column: 4/5;   
					font-size: 25px;
                	border: 3px solid Skyblue;
                	min-width: 100px;
				}
				

			.gh4	{
					grid-column: 5/7;     
					font-size: 25px;
                	border: 3px solid Skyblue;
                	min-width: 300px;
                	margin-right: 50px;
				}
				
<!--        TRADERNET CSS  -->
				
				.logo2 {
						grid-column: 4/6;
										
				}
				
				.TNS1  {
               grid-column: 1/4;
               margin: 0;
               font-size: 15px;
                               
            }
            
            .TNS2 {
               grid-column: 6/9;
               margin: 0;
               font-size: 20px;
               
				}
				
				.TNS3 {
               grid-column: 3/6;
               margin: 0;
               font-size: 20px;
               
				}
			
<!--           Welcome page 
					wcol1-  are single columns
					wcol12- are double columns
					if I need more make them in this fasion -->

	
			.wcol1 {
				grid-column: 1/2;
            	justify-self: center;
            	font-size: 20px;
				margin-left: 20px;
				
            	            	
            }
            
            .wcol2 {
            	grid-column: 2/3;
            	justify-self: center;
            	font-size: 20px;
            }
            
            
            .wcol12 
            {
				grid-column: 1/4;     
            	font-size: 21px;
            	margin-left: 50px;
            	background-color: skyblue;
            	border-style: dotted;
            	border-width: 5px;
            	border-color: black;
            }
            
                               
            .wcol3 {
            	grid-column: 3/4;
            	justify-self: center;
            	align-self: center;
            	font-size: 20px;
            	
                        	
            }
            
            .wcol4 {
            	grid-column: 4/5;
            	justify-self: center;
            	font-size: 20px;
                       	
            }
            
            
            .wcol46 {
            	grid-column: 4/6;
            	justify-self: center;
               font-size: 20px;
               margin-left: 40px;
               margin-right: 0px;
                        	
            }
            
            
            .wcol5 {
					grid-column: 5/6;		
					justify-self: center;
									
            }		
            		
            .wcol6 {
					grid-column: 6/7;		
					justify-self: center;
					
            }				
  
			 .wcol69 {
            	grid-column: 6/9;
            	justify-self: center;
            	font-size: 20px;
            	background-color: skyblue;
            	border-style: dotted;
            	border-width: 5px;
            	border-color: black;
            	margin-left: 20px;
            	margin-right: 0px;
            	                        	
            }

				.wcol7 {
					grid-column: 7/8;		
					justify-self: center;
					font-size: 20px;
            }	
            
            .wcol28 {
            	grid-column: 1/9;
            	font-size: 25px;            	
            	margin-left: 40px;
                        	
            	                        	
            }
						


	<!-- Gallery  -->
				
				.gcol1 {
            		grid-column: 1/2;
            		justify-self: center;
					font-size: 20px;
            		
         	
           }
            
            	.gcol2 {
            		grid-column: 2/3;
            		justify-self: center;
            		font-size: 20px;
            		font-weight: bold;
            	
             }
            
            	.gcol3 {
            		grid-column: 3/4;
            		justify-self: center;
            		font-size: 20px;
                    font-weight: bold; 	
            }
            
            	.gcol4 {
            		grid-column: 4/5;
            		justify-self: center;
            		font-size: 20px;
            		font-weight: bold;
                 	
            }
                   
            
            	.gcol5 {
            		grid-column: 5/6;
            		justify-self: center;
            		font-size: 20px;
            		font-weight: bold;
            	
            }
            
            	.gcol6 {
            		grid-column: 6/7;
            		justify-self: center;
            		font-size: 20px;
            		font-weight: bold;
            	
            }
            
          		.gcol7 {
            		grid-column: 7/8;
            		justify-self: center;
            		font-size: 20px;
            		font-weight: bold;
            	
            }
            
            
				.gcol8 {
            		grid-column: 8/9;
            		justify-self: center;
            		font-size: 20px;
            		font-weight: bold;
            	
            }            
            
            
            	.gbanner {
					grid-column: 1/9;
					font-size: 35px;
					width: 95%;
					
					            	
            	}
            
    </style>        